import React from 'react'
import styled from 'styled-components'
import { theme } from '../theme';
const CardDiv = styled.div`
flex-grow: 1;
color: ${theme.color6};
background: ${theme.color1};
border-radius: 1em;
padding: 1em;
margin: 1em;
h4 {
    margin: 0;
  }
`;
export default function Card({children}) {
    return (
        <CardDiv theme={theme}>
            {children}
        </CardDiv>
    )
}
