import React, { Component } from 'react'
import styled from 'styled-components'
import { theme } from '../theme'
const InputWrapper = styled.div`
font-size: 1.1em;
overflow: hidden;
position: relative;
margin: 0.2em 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-webkit-box-align: stretch;
    -ms-flex-align: stretch;
        align-items: stretch;
background: #ddd9ebbf;
border-bottom: 0.3em solid #490428c6;
`;

export class TextInput extends Component {
    render() {
        return (
            <InputWrapper>
                <input id="main__card__input__box__3" placeholder=" " type="text" className="main__card__input"></input>
                <label for="main__card__input__box__3" className="main__card__input__label">RFID</label>
                <button>Scan</button>
            </InputWrapper>

        )
    }
}

export default TextInput
